@import url("https://fonts.googleapis.com/css?family=Charm|Cormorant+Garamond|Fenix|Volkhov");
@import url("https://fonts.googleapis.com/css?family=Noto+Serif+JP&display=swap");
body {
  color: #222;
  font-size: 18px;
  font-family: 'Noto Serif JP', serif;
  padding: 0;
  background-color: #fff;
  margin: 0 auto;
}

img {
  vertical-align: bottom;
}

p {
  margin: 0;
  padding: 0;
  font-size: 1.0em;
  line-height: 2;
  background-color: #fff;
}

a {
  text-decoration: none;
}

strong {
  background: linear-gradient(rgba(0, 0, 0, 0) 75%, #ff9ece 75%);
}

.smp {
  display: none;
}

header {
  background-color: #fff;
}
header h1 {
  margin: 0;
  padding: 10px 0 10px 10px;
  font-size: 1.2em;
}

.intro {
  width: 100%;
  margin: 0 auto;
  text-align: center;
  background-color: #af0a1b;
}
.intro img {
  width: 100%;
}

.how {
  text-align: center;
  padding: 20px 0;
  background-color: #fff;
}

h2 {
  margin: 0;
  background-color: #6a0200;
  color: #fff;
  font-family: 'Noto Serif JP', serif;
  padding: 10px 0 10px 10px;
}

.what_shop p {
  padding: 10px;
}

.ranking h3 {
  margin: 0;
  padding: 0;
  color: #fff;
  text-align: center;
}
.ranking h3 div {
  background-color: rgba(0, 0, 0, 0.6);
  width: 100%;
  display: table;
  padding: 100px 0;
  font-size: 3.6em;
  letter-spacing: 10px;
}
.ranking h3 div span {
  font-size: 0.4em;
  display: block;
}
.ranking h3::before {
  background: url("../images/tokyo.jpg");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  /*background-attachment: fixed;*/
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  padding: 10% 0;
  content: "";
  z-index: -1;
}
.ranking .ranking_bg {
  background-color: #fff;
}
.ranking ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
.ranking .ranking_list {
  background-color: #fff;
}
.ranking .ranking_list h4 {
  background: url("../images/bg_red.jpg");
  background-repeat: repeat;
  margin: 0;
  padding: 10px 0 10px 95px;
  color: #fff3c5;
  font-size: 2.2em;
  position: relative;
}
.ranking .ranking_list h4 span {
  position: absolute;
  top: -4px;
  left: 20px;
}
.ranking .ranking_list h4 img {
  width: 25%;
}
.ranking .ranking_detail {
  background-color: #fff;
  width: 70%;
  padding: 50px 0 80px;
  margin: 0 auto;
  display: flex;
  align-items: flex-start;
}
.ranking .ranking_detail .inner {
  padding: 0 0 0 10px;
  width: 50%;
}
.ranking .ranking_detail .inner .tel, .ranking .ranking_detail .inner .time, .ranking .ranking_detail .inner .area {
  display: block;
}
.ranking .ranking_detail .inner .tel .icon, .ranking .ranking_detail .inner .time .icon, .ranking .ranking_detail .inner .area .icon {
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
  background-color: #4f2900;
  color: #fff;
  display: inline-block;
  padding: 2px 10px;
  margin: 2px 5px 5px 0;
}
.ranking .ranking_detail .inner a {
  display: inline;
}
.ranking .ranking_detail .inner .tel {
  padding-top: 20px;
}
.ranking .ranking_detail .inner .tag {
  margin-top: 15px;
  padding-top: 20px;
  border-top: 1px dotted #ccc;
}
.ranking .ranking_detail .inner .tag span {
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
  background-color: #c5004a;
  color: #fff;
  display: inline-block;
  padding: 2px 20px;
  margin: 2px 10px 5px 0;
}
.ranking .ranking_detail .inner .comment {
  font-size: 1.0em;
}
.ranking .ranking_detail a {
  display: block;
  width: 50%;
}
.ranking .ranking_detail .mainimg {
  width: 100%;
}
.ranking .ranking_detail h5 {
  font-size: 1.4em;
  margin: 0;
  border-bottom: 2px solid #634003;
}
.ranking .ranking_detail p {
  font-size: 1.0em;
  line-height: 1.4;
  padding: 15px 0;
  border-bottom: 1px dotted #ccc;
}
.ranking .ranking_detail p span {
  font-size: 0.8em;
}

footer {
  background-color: #412317;
  width: 100%;
  text-align: center;
  padding: 50px 0;
  color: #fff;
}

@media screen and (max-width: 1200px) {
  .pc {
    display: none;
  }

  .smp {
    display: block;
  }

  p {
    padding: 10px;
    line-height: 1.6;
    font-size: 0.8em;
  }

  header h1 {
    padding: 5px 0 5px 5px;
    font-size: 0.8em;
  }

  .intro img {
    width: 100%;
  }

  h2 {
    font-size: 1.1em;
    padding: 10px 0 10px 15px;
  }

  .ranking h3 div {
    font-size: 2.0em;
    padding: 60px 0;
  }
  .ranking .ranking_list h4 {
    font-size: 1.6em;
  }
  .ranking .ranking_detail {
    display: block;
    padding: 30px 0;
    width: 100%;
  }
  .ranking .ranking_detail .mainimg {
    width: 100%;
  }
  .ranking .ranking_detail .inner {
    width: 98%;
    padding: 30px 1%;
  }
  .ranking .ranking_detail .inner span {
    font-size: 0.8em;
  }
  .ranking .ranking_detail .inner .comment {
    font-size: 0.8em;
  }
  .ranking .ranking_detail .inner .tag span {
    padding: 2px 10px;
    margin: 2px 5px 5px 0;
  }
  .ranking .ranking_detail a {
    width: 100%;
  }
  .ranking .ranking_detail p {
    font-size: 0.8em;
  }
  .ranking .ranking_detail h5 {
    font-size: 1.0em;
  }
}
